@font-face{font-family:"MetaBoldRegular";font-style:normal;font-weight:normal;src:url("meta-bold-regular-webfo?#iefix") format("embedded-opentype"),url("meta-bold-regular-webfo-2") format("woff"),url("meta-bold-regular-webfo-3") format("truetype"),url("meta-bold-regular-webfo-4#MetaBoldRegular") format("svg")}
.duvidas-content a,.duvidas-content a:hover{color:#d71e21}
.duvidas-content sup{position:relative;top:-0.5em;font-size:50%;line-height:0;vertical-align:baseline}
.duvidas-content h1{font-size:26px;font-weight:500}
.duvidas-content h2{font-size:20px;font-weight:500}
.duvidas-content h3{font-size:16px;font-weight:500}
.duvidas-content .highlight{color:#d71e21;font-family:'MetaBoldRegular'}
.duvidas-content{color:#555;padding-left:30px;padding-right:10px;font-family:'MetaBoldRegular';font-size:14px;line-height:1.5em}
.duvidas-side{width:205px;padding-bottom:15px}
#box_duvidas{margin-bottom:20px;margin-top:30px}
#box_duvidas *{box-sizing:content-box}
#box_duvidas .duvida{border-bottom:1px dotted #d6d6d6;padding:9px 14px 5px 15px;height:auto;overflow:hidden}
#box_duvidas .duvida.last{border-bottom:1px dotted #d6d6d6}
#box_duvidas .duvida.ativo{background-color:#e9e9e9;border:1px solid #cfcfcf;margin-top:0}
#box_duvidas .duvida p{font-family:arial;font-size:12px;letter-spacing:0;line-height:19px;margin-bottom:22px;word-spacing:0}
#box_duvidas .esconde{display:none;padding-left:6px}
#box_duvidas .esconde_duplo{display:none;padding-left:6px}
#box_duvidas h3{margin:0}
#box_duvidas h3 a{background:url("ico_acordeon_plus.269.d") no-repeat scroll right top rgba(0,0,0,0);color:#090909;cursor:pointer;display:block;font-family:arial;font-size:12px;margin-bottom:0;text-decoration:none;padding-right:15px}
span.titulo_duvidas{color:#d71e21;font-size:14px}
#box_duvidas .accordion_trigger_active{background:url("ico_acordeon_minus.26a") no-repeat scroll right top rgba(0,0,0,0);color:#000;font-size:14px;font-weight:bold;letter-spacing:-0.55px;margin-bottom:10px;margin-top:3px;word-spacing:-1px}
@media not all{#box_duvidas .accordion_trigger_active{letter-spacing:-1px}
}
#box_duvidas .accordion_trigger_active span.titulo_duvidas{color:#d71e21;font-family:arial;font-size:37px;font-weight:normal;margin-right:-1px}
#box_duvidas small{border-bottom:1px dotted #747474;clear:both;display:block;font-size:16px;font-weight:bold;letter-spacing:-0.5px;margin-bottom:10px;padding-bottom:6px}
#box_duvidas ul{list-style:disc;margin-bottom:0;margin-left:15px;padding-left:40px}
#box_duvidas li a{color:#d71e21;float:left;font-size:11px;text-transform:uppercase}
#box_duvidas .border_right{border-right:1px solid #d71e21;margin-right:11px;padding-right:13px}
.duvida.ativo .accordion_trigger{line-height:normal}
.duvida .accordion_trigger{line-height:97%}
.tabela_diferencas_titulo{background-color:#d1d1d1;border-bottom:1px dotted #d71e21;border-top:1px dotted #d71e21;height:auto;margin-top:38px;overflow:hidden}
.tabela_diferencas_preco{border-bottom:1px dotted #000;height:auto;padding:15px 0 10px;overflow:hidden}
.tabela_diferencas_peso{border-bottom:1px dotted #000;height:auto;padding:10px 0;overflow:hidden}
.tabela_diferencas_tempo{border-bottom:1px dotted #000;height:auto;padding:10px 0;overflow:hidden}
.tabela_diferencas_garantia{border-bottom:1px dotted #000;height:auto;padding:10px 0;overflow:hidden}
.tabela_diferencas_resistencia{border-bottom:1px dotted #000;height:auto;padding:17px 0 10px;overflow:hidden}
.tabela_diferencas_manutencao{border-bottom:1px dotted #000;height:auto;padding:7px 0 10px;overflow:hidden}
.tabela_diferencas_publico{border-bottom:1px dotted #000;height:auto;padding:15px 0 10px;overflow:hidden}
.tabela_diferencas_retorno{border-bottom:1px dotted #000;height:auto;padding:8px 0 10px;overflow:hidden}
.tabela_diferencas_modelos{border-bottom:1px dotted #000;height:auto;padding:11px 0 10px;overflow:hidden}
.tabela_diferencas_vantagens{border-bottom:1px dotted #000;height:auto;padding:12px 0 10px;overflow:hidden}
.tabela_diferencas_titulo span.segundo{float:left;letter-spacing:.4px;margin-left:31.8%;margin-top:6px;overflow:hidden}
.tabela_diferencas_preco span.primeiro,.tabela_diferencas_peso span.primeiro,.tabela_diferencas_tempo span.primeiro,.tabela_diferencas_garantia span.primeiro,.tabela_diferencas_resistencia span.primeiro,.tabela_diferencas_manutencao span.primeiro,.tabela_diferencas_publico span.primeiro,.tabela_diferencas_retorno span.primeiro,.tabela_diferencas_modelos span.primeiro,.tabela_diferencas_vantagens span.primeiro{float:left;font-family:arial;font-size:12px;width:31.8%}
.tabela_diferencas_preco span.segundo,.tabela_diferencas_peso span.segundo,.tabela_diferencas_tempo span.segundo,.tabela_diferencas_garantia span.segundo,.tabela_diferencas_resistencia span.segundo,.tabela_diferencas_manutencao span.segundo,.tabela_diferencas_publico span.segundo,.tabela_diferencas_retorno span.segundo,.tabela_diferencas_modelos span.segundo,.tabela_diferencas_vantagens span.segundo{float:left;font-family:arial;font-size:12px;width:68.2%}
@media screen and (max-width:768px){.duvidas-content{padding:0}
}